/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


* {
    box-sizing: border-box;
}

@import '~ngx-toastr/toastr.css';
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import '~@angular/material/theming';

body{
    background:#efede6;
}
